Repository 32bit  Forum
Repository 64bit  Wiki

cerco repo 7.1

Se avete problemi con l'installazione e la configurazione di Slackware postate qui. Non usate questo forum per argomenti generali... per quelli usate Gnu/Linux in genere.

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Per evitare confusione prego inserire in questo forum solo topic che riguardano appunto Slackware, se l'argomento è generale usate il forum Gnu/Linux in genere.
3) Leggere attentamente le risposte ricevute.
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

cerco repo 7.1

Messaggioda sya54M » ven dic 13, 2013 12:08

Salve a tutti, ho installato slackware 7.1 su un vecchissimo amd k7 650MHz, il motivo non è la nostalgia :-) ma è che mi serve il kernel 2.2.16 (non più nuovo) per far funzionare i driver di una vecchia scheda satellitare: telemann skymedia 200.
Allora cercavo un repository di pacchetti per slackware 7.1 ma non ne trovo :? in particolare mi servirebbe un player multimediale, simile a kaffeine (non esisteva all'epoca) sarebbe perfetto, ma anche vlc va benissimo.
Sapete se esistono repository così vecchi?
Grazie mille
Avatar utente
sya54M
Linux 3.x
Linux 3.x
 
Messaggi: 1441
Iscritto il: mer giu 06, 2007 13:44
Località: (Salerno)
Nome Cognome: Andrea P.
Slackware: 64-current
Kernel: 3.17.x
Desktop: KDE 4.14

Re: cerco repo 7.1

Messaggioda navajo » ven dic 13, 2013 12:43

Forse Loris ha un back up da qualche parte :)
Avatar utente
navajo
Staff
Staff
 
Messaggi: 3830
Iscritto il: gio gen 08, 2004 0:00
Località: Roma
Nome Cognome: Massimiliano
Slackware: 13.37 (x86_64)
Kernel: 2.6.37.6
Desktop: KDE 4.7.0 (Alien)

Re: cerco repo 7.1

Messaggioda Loris » dom dic 15, 2013 11:00

No mi spiace non ho nulla, ma secondo me con gli SlackBuild che abbiamo potrai crearti tu i pacchetti che vuoi ;)
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7593
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

Re: cerco repo 7.1

Messaggioda sya54M » dom dic 15, 2013 13:01

sì ma probabilmente non si compileranno le nuove versioni, dovrei mettermi a provare diverse versioni per trovare la più "recente" che si compila su una distro così vecchia
Avatar utente
sya54M
Linux 3.x
Linux 3.x
 
Messaggi: 1441
Iscritto il: mer giu 06, 2007 13:44
Località: (Salerno)
Nome Cognome: Andrea P.
Slackware: 64-current
Kernel: 3.17.x
Desktop: KDE 4.14

Re: cerco repo 7.1

Messaggioda Loris » dom dic 15, 2013 15:45

Prendi quelli della 11.0 ;)
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7593
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

Re: cerco repo 7.1

Messaggioda sya54M » dom dic 15, 2013 17:21

ma il problema non sono gli slackbuild, ma, per esempio i sorgenti più vecchi di kaffeine risalgono al 2003 e richiedono almeno kde 3.0 (su slackware 7.1 c'è kde 1.1) quindi è escluso kaffeine... oppure vlc vedo sul sito che ci sono tantissime versioni ma le date sono sbagliate e non so a quando risalgono e quale provare
Avatar utente
sya54M
Linux 3.x
Linux 3.x
 
Messaggi: 1441
Iscritto il: mer giu 06, 2007 13:44
Località: (Salerno)
Nome Cognome: Andrea P.
Slackware: 64-current
Kernel: 3.17.x
Desktop: KDE 4.14

Re: cerco repo 7.1

Messaggioda Blallo » dom dic 15, 2013 18:05

Magari puoi usare la 11.0 e applicare la patch per il ramo 2.4.x
http://ts-zone.tripod.com/sm200/
Io sono il detective Arsenio Magret, e porto sempre la camicia TATUATA!
Avatar utente
Blallo
Packager
Packager
 
Messaggi: 3244
Iscritto il: ven ott 12, 2007 10:37
Località: Torino / Torremaggiore (FG)
Nome Cognome: Savino Liguori
Slackware: 14.1 / 12.2
Kernel: 3.12.2-ck
Desktop: Openbox

Re: cerco repo 7.1

Messaggioda sya54M » dom dic 15, 2013 18:18

sarebbe bello, ma leggi bene quel che dice in quella pagina (io l'ho già letta anche l'anno scorso la stessa pagina):
I try to test it, it compiles fine at 2.4.2 and 2.4.3 kernels, insmod sm200_lnx.o also was fine. But it fails when I attempt load firmware

a quanto pare solo la patch per la 200d funziona davvero
Avatar utente
sya54M
Linux 3.x
Linux 3.x
 
Messaggi: 1441
Iscritto il: mer giu 06, 2007 13:44
Località: (Salerno)
Nome Cognome: Andrea P.
Slackware: 64-current
Kernel: 3.17.x
Desktop: KDE 4.14


Torna a Slackware

Chi c’è in linea

Visitano il forum: Google [Bot] e 1 ospite

cron